PDA

View Full Version : Finding an mplayer which is compatible with ffmpeg 0.4.9-0.23



unixgeek
11th February 2007, 12:28 PM
Hello,

I'm new to Fedora, having used Ubuntu Dapper and Breezy as my primary systems before.

I'm running FC6 and want to run motion -- the motion detection software. It will only work with up to ffmpeg 0.4.9-0.23.20060817.lvn5. This means that I also have to use an older mplayer (because the newer ones won't work with this older ffmpeg.

Is there a page that would show which mplayer is compatible with this? Or does anybody know off the top of their head? Also, can anybody point me towards a compatible version of ffmpeg-libs?

Any advice is appreciated! (Including any that would help me get motion running with the current version of ffmpeg.)

sideways
11th February 2007, 01:22 PM
Since that version of ffmpeg is in the livna repository for FC5 why not take the mplayer rpm from there also

eg

http://rpm.pbone.net/index.php3/stat/4/idpl/3074291/com/mplayer-1.0-0.45.pre8.lvn5.i386.rpm.html

you can browse the repo here http://rpm.livna.org/fedora/5/i386/